


########### next target ###############

set(kstyle_highcontrast_config_PART_SRCS highcontrastconfig.cpp )


kde4_add_plugin(kstyle_highcontrast_config ${kstyle_highcontrast_config_PART_SRCS})

target_link_libraries(kstyle_highcontrast_config  ${KDE4_KDEUI_LIBS} )

install(TARGETS kstyle_highcontrast_config  DESTINATION ${PLUGIN_INSTALL_DIR} )


########### install files ###############





